package gov.va.vss.web;

public interface SingleConversationEnforcedCommand {

	String resetConversationIdentifier();
	
	boolean matchesConversationIdentifier(String uniqueIdentifier);
	
	String getConversationIdentifier();
	
}
